;DB 212
;length of each car 90 points
include( ..\includes\Point575.inc )
Bitmap( BRVS478.PAT 0 0 0 0 )
BitmapMode(1)
TexPoly( ai       ; Back side of first car
      168 97 70
      169 97 51
      170 145 51
      171 145 70
 )
TexPoly( ai       ; Back side of first car
      160 97 70
      161 97 51
      162 145 51
      163 145 70
 )
TexPoly( ai       ; Back side of first car
      152 97 70
      153 97 51
      154 145 51
      155 145 70
 )
TexPoly( a       ; Back side of first car
      144 97 70
      145 97 51
      146 145 51
      147 145 70
 )
; now the complete engine 212
Bitmap(BRVS363.PAT 0 0 0 0 )
BitmapMode( 1 )
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex112.inc )
melse
 mif( $61 )
  include( ..\includes\shtex112.inc )
 melse
  IfVarRange( :NI525 28C 4 4 )
  Bitmap( BRVS443.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI525
  include( ..\includes\shtex112.inc )
mifend
mifend
; continue with cars
Bitmap( BRVS478.PAT 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex575.inc )
melse
 mif( $61 )
  include( ..\includes\shtex575.inc )
 melse
  include( ..\includes\tex575.inc )
mifend
mifend